<?
mysql_connect('localhost','mmaaaco_ksecor','hamilton');
mysql_select_db('mmaaaco_ksecor');
mysql_query("CREATE TABLE IF NOT EXISTS newsletter (
  email varchar(255) NOT NULL");
$email = $_GET['email'];
if (strrpos($email,"@"))
    {
$sql = mysql_query("insert into newsletter (email) values ('$email')");
if ($sql) echo mysql_error();
echo 'Thank You!';
        }
?>